CVE-2018-14665

Discussions sur la sécurisation des protocoles, les authentifications, les CVE, les failles de sécu, le chiffrement,...
Répondre
Avatar du membre

Auteur du sujet
Mackguil
Modérateur globaux
Modérateur globaux
Messages : 3902
Enregistré le : 31 oct. 2017, 18:35
Localisation : Tx

CVE-2018-14665

Message par Mackguil » 27 oct. 2018, 08:21

N'oubliez pas de mettre à jour vos distri.
A flaw was found in xorg-x11-server before 1.20.3. An incorrect permission check for -modulepath and -logfile options when starting Xorg. X server allows unprivileged users with the ability to log in to the system via physical console to escalate their privileges and run arbitrary code under root privileges.

Source: https://security-tracker.debian.org/tra ... 2018-14665

Avatar du membre

popol_the_man
Expérimenté
Expérimenté
Messages : 673
Enregistré le : 18 nov. 2017, 11:34
Localisation : Ca depend du moment :p

Re: CVE-2018-14665

Message par popol_the_man » 30 oct. 2018, 20:39

oui juste IOS 12.1 aussi , quelle cowinsidanse :p

Répondre